:PROPERTIES:
:ID:       2BFB84B2-2129-4AE3-8E69-290CA5BF9747
:END:
#+title: pre_work_prep_microlise
#+filetags: :work:
#+AUTHOR: Zaine
#+DATE: <2025-10-02 Thu>
#+OPTIONS: toc:t
#+STARTUP: overview

* Clothing

* Bag(s)
** If going directly from work to mosque:
** If going back home:

* Timings
<2025-10-06 Mon>: 9:15pm arrival

* Petrol/Transport
Taking two cars:
- mine 2 days a week (friday and wednesday)
- Bajis car on the rest of the week

* Documents

* 
